Subject: Interface to MOPAC2000 for windows NT

From: <[email-masked]>
Date: Tue, 3 Apr 2001 10:09:52 +0000

Hi there all,

I am trying to find out if there is an interface available to the MOPAC2000
software for windows (NTv4) platform. Would prefer free but commercial OK. Want
the interface primarily to generate the input file rather than analysing output
or job control. Any help appreciated. Have looked through the CCL archives and
have only located interfaces to earlier MOPAC versions (I need MOPAC2000 for 3D
periodic capability).

Thanks

Scott
( [email-masked] )